{
	"DESCRIPTION": "Показати список ваших досягнень!",
	"USAGE": "achievements",
	"EXAMPLES": "achievements",
	"SEND_CMD": "Використотайте свою першу команду!",
	"CLAIM_SALARY": "Отримайте зарплату 10 разів!",
	"MARRY": "Знайдіть свою половинку і одружіться!",
	"SLOTS": "Виграйте 3 рази поспіль у слоти!",
	"TIP": "Підтримайте розробника!",
	"REP": "Досягніть 20 очок репутації!",
	"INVITE": "Запросіть JaBa на ваш сервер!",
	"TITLE": "🔥 Досягнення",
	"PROGRESS": "Прогрес: {{now}}/{{total}} ({{percent}}%)"
}